<ion-header>
  <ion-toolbar>
    <ion-button (click)="onBack()" slot="start" fill="clear" size="small">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
    <ion-title>{{title}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content >
  
    <ion-card *ngFor="let m of mensajes$ |async ">
      <ion-card-content>
        {{m.texto}}  
      </ion-card-content>
      
    </ion-card>
        
</ion-content>


<ion-footer>
  <ion-item id="txt-input-message">
    <ion-textarea  placeholder="¡Escribe algo!" [(ngModel)]="msg"></ion-textarea>
    <ion-button id="btn-send" (click)="onSendMessage()" slot="end" fill="clear" size="medium">
      <ion-icon name="paper-plane"></ion-icon>
    </ion-button>
  </ion-item>
</ion-footer>
